```{eval-rst}
evennia.contrib.rpg 
===========================

.. automodule:: evennia.contrib.rpg
   :members:
   :show-inheritance:
   :undoc-members:


.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.buffs
   evennia.contrib.rpg.character_creator
   evennia.contrib.rpg.dice
   evennia.contrib.rpg.health_bar
   evennia.contrib.rpg.llm
   evennia.contrib.rpg.rpsystem
   evennia.contrib.rpg.traits

```